import 'package:flutter/material.dart';
import 'package:flutter_iconify/flutter_iconify.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  // This widget is the root of the application.
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      theme: ThemeData(
        primarySwatch: Colors.blue,
      ),
      home: const HomePage(),
    );
  }
}

class HomePage extends StatefulWidget {
  const HomePage({Key? key}) : super(key: key);

  @override
  State<HomePage> createState() => _HomePageState();
}

class _HomePageState extends State<HomePage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: Colors.white60,
      body: SafeArea(
        child: Center(
          child: Column(
            children: const [
              SizedBox(height: 300),
              Icon(
                IconifyOutlined.peak_performers,
                size: 30,
              ),
              SizedBox(height: 10),
              Icon(
                IconifyOutlined.notification,
                size: 30,
              ),
              SizedBox(height: 10),
              Icon(
                IconifyMaterial.icons8_processor__1_,
                size: 30,
              ),
            ],
          ),
        ),
      ),
    );
  }
}
